function main(self)
	if self.State == 0 then
  		TigerGuard(self)
		local detector = GetObject(3206)
		local difficulty = detector.Difficulty
		self.Health = difficulty == 2 and 20 or difficulty == 1 and 7 or 14
	else
  		TigerGuard(self)
	end
end
